Page MenuHomePhabricator

"null" is sometimes shown in language filters when going to the ContentTranslation Suggestions tab
Closed, ResolvedPublic

Description

"null" is sometimes shown in language filters when going to the ContentTranslation Suggestions tab. Example from tr.wikipedia:

I'm not sure how to reproduce it consistently, but I've also seen it in French.

Event Timeline

Amire80 created this task.Sep 25 2015, 10:10 AM
Amire80 raised the priority of this task from to Needs Triage.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2015, 10:10 AM
Amire80 set Security to None.
Nikerabbit added a subscriber: Nikerabbit.

Santhosh' ULS integration patch supposedly fixes this.

santhosh moved this task from Backlog to QA on the LE-CX6-Sprint break board.Sep 28 2015, 11:00 AM
santhosh moved this task from QA to In Review on the LE-CX6-Sprint break board.

Change 240032 had a related patch set uploaded (by Santhosh):
Dashboard: Use ULS for language selection

https://gerrit.wikimedia.org/r/240032

Change 240032 merged by jenkins-bot:
Dashboard: Use ULS for language selection

https://gerrit.wikimedia.org/r/240032

Amire80 triaged this task as Normal priority.Sep 29 2015, 5:15 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
santhosh moved this task from In Review to QA on the LE-CX6-Sprint break board.Sep 30 2015, 3:24 AM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 10:10 AM
Amire80 moved this task from CX7 to CX6 on the ContentTranslation board.
Amire80 closed this task as Resolved.Oct 1 2015, 8:06 PM

Verified.